/*     2522964 : 이미지 (비율형)      */
.img_ratio__2522964__ {max-width:100%;vertical-align:top}
.img_ratio__2522964__ * {box-sizing:border-box}
.img_ratio__2522964__ a {display:block;vertical-align:top}
.img_ratio__2522964__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2522964__ img {width:auto}
}

/*     2523034 : 이미지      */
.img__2523034__ {max-width:100%}
.img__2523034__ * {box-sizing:border-box}
.img__2523034__ a {display:block;vertical-align:top}
.img__2523034__ img {width:1000px;vertical-align:top}

